spring.datasource.url=jdbc:postgresql://localhost:5432/workshop
spring.datasource.username= workshop
spring.datasource.password= workshop

spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.PostgreSQLDialect

spring.jpa.show-sql=false
spring.jpa.hibernate.ddl-auto=update
spring.jpa.open-in-view=false

spring.jackson.date-format=dd/MM/yyyy HH:mm:ss
spring.jackson.time-zone=America/Mexico_City